import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a signaling channel.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-kinesisvideo-signalingchannel.html">the AWS Docs</a>
*/
export function signalingChannel(signalingChannelProps = {}) {
    return new AwsResource('AWS::KinesisVideo::SignalingChannel', signalingChannelProps, { Arn: 'Arn' });
}
